AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0
  g: 0
  r: 0
ContainedObjects:
- !include 'Bag Prologue bf6b32/Custom_Tile Penny White 7aeedd.yaml'
- !include 'Bag Prologue bf6b32/Custom_Tile Valentino Rivas 8b4fcc.yaml'
- !include 'Bag Prologue bf6b32/Custom_Tile Jerome Davids eb6c8f.yaml'
- !include 'Bag Prologue bf6b32/Custom_Tile Gavriella Mizrah f9cba2.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: bf6b32
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Prologue
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 7.6
  posY: 2.86
  posZ: 6.62
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
